<?
include_once '../sys/inc/start.php';
include_once '../sys/inc/compress.php';
include_once '../sys/inc/sess.php';
include_once '../sys/inc/home.php';
include_once '../sys/inc/settings.php';
include_once '../sys/inc/db_connect.php';
include_once '../sys/inc/ipua.php';
include_once '../sys/inc/fnc.php';
include_once '../sys/inc/user.php';
$set['title']='Гаремы главная'; // заголовок страницы
include_once '../sys/inc/thead.php';
title();
aut();

echo "<div class='p_m'>";
echo "<b><font color='red'>Часто похищают</font></b></br>";
$k_post=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `aa3` > '0'"), 0);
$q = mysql_query("SELECT * FROM `user` WHERE `aa3` > '0' ORDER BY `aa3` DESC LIMIT 1");
if ($k_post==0)
{
echo "Нет украденных((\n";
}
while ($ank = mysql_fetch_array($q))
{
avatar2($ank['id']);
echo " ".wap_web($ank['id'])." ";
echo "".status($ank['id'])."\n";
echo " <a href='/info.php?id=$ank[id]'><span style=\"color:$ank[ncolor]\">$ank[nick]</span></a> ";

echo "".medal($ank['id'])."\n".vip($ank['id'])."";
if($ank['balls']>=1000000)echo " <img src='/style/korona123.png' alt='' class='icon'</a><br />";
if ($ank['pol']==1)
{
echo "(Муж)";
$a = '';
} else {
echo "(Жен)";
$a = 'a';
}
if ($ank['ank_d_r']!=NULL && $ank['ank_m_r']!=NULL && $ank['ank_g_r']!=NULL){
$ank['ank_age']=date("Y")-$ank['ank_g_r'];
if (date("n")<$ank['ank_m_r'])$ank['ank_age']=$ank['ank_age']-1;
elseif (date("n")==$ank['ank_m_r']&& date("j")<$ank['ank_d_r'])$ank['ank_age']=$ank['ank_age']-1;
echo ",$ank[ank_age] лет";
}
if ($ank['ank_city']!=NULL)echo ",$ank[ank_city]";
echo "<br/>";
echo "Украден".$a.": <b>".$ank['aa3']."</b> раз.<br />\n";
echo'</div>';
}
echo "<div class='p_m'>";
echo "<img src='/garem/img/user.png' />";
echo " <a href='reytu.php'> Рейтинг украденных</a> (";
$rg=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `aa3`>'0'"),0);
echo$rg;
echo "/";
$rg=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `aa2`>'0'"),0);
echo$rg;
echo ")</div>";
echo "<div class='p_m'>";
echo "<img src='/garem/img/rating.png' />";
echo " <a href='reyt.php'> Рейтинг гаремов</a> (";
$rg=mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `aa1`>'0'"),0);
echo$rg;
echo ")</div>";
echo "<div class='p_m'>";

echo "<img src='/garem/img/setings.png' />";
echo "<a href='settings.php'> Настройка </a>";
echo "</div>";
echo "<div class='p_m'>";
echo "<img src='/garem/img/info.png' />";
echo "<a href='inform.php'> Информация </a>";
echo "</div></div>";
include_once '../sys/inc/tfoot.php';
?>
